## EvFileMonitor EvFileMonitor |

## Synopsis

                        EvFileMonitor;
                        EvFileMonitorClass;
                        EvFileMonitorPrivate;
    EvFileMonitor *     ev_file_monitor_new                 (const gchar *uri);

## Object Hierarchy

      GObject
       +----EvFileMonitor

## Signals

      "changed"                                        : Run Last

## Description

## Details

### EvFileMonitor

    typedef struct _EvFileMonitor EvFileMonitor;

### EvFileMonitorClass

    typedef struct {
    	GObjectClass base_class;

    	/* Signals */
    	void (*changed) (EvFileMonitor *ev_monitor);
    } EvFileMonitorClass;

### EvFileMonitorPrivate

    typedef struct _EvFileMonitorPrivate EvFileMonitorPrivate;

### ev_file_monitor_new ()

    EvFileMonitor *     ev_file_monitor_new                 (const gchar *uri);

`uri` : |
Returns : |

## Signal Details

### The `"changed"` signal

    void                user_function                      (EvFileMonitor *evfilemonitor,
                                                            gpointer       user_data)          : Run Last